"iVersionInThisVersionTitle" = "Novità di questa versione";
"iVersionUpdateAvailableTitle" = "Nuova versione";
"iVersionVersionLabelFormat" = "Versione %@";
"iVersionIgnoreButton" = "Ignora";
"iVersionDownloadButton" = "Download";
"iVersionRemindButton" = "Ricordamelo dopo";
"iVersionOKButton" = "OK";